<?php
declare(strict_types=1);

namespace App\Framework\ExceptionHandling;

use App\Framework\ExceptionHandling\Renderer\HtmlErrorRenderer;
final class ErrorRendererFactory
{
    public function getRenderer():ErrorRenderer
    {
        return new HtmlErrorRenderer();
    }
}
